<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Toggle;

class IsLikedToggle extends Toggle
{
    public static function create(): static
    {
        return static::make('is_liked')
            ->dehydrated(false)
            ->label('لایک شده')
            ->columnSpan(3);
    }
}
